Page MenuHomePhabricator

[RISCV][NFC] Add more tests for 32-bit constant materialization
ClosedPublic

Authored by luismarques on Jul 6 2020, 4:15 AM.

Details

Summary

The existing tests were mostly for 64-bit constants.

Diff Detail

Event Timeline

luismarques created this revision.Jul 6 2020, 4:15 AM
Herald added a project: Restricted Project. · View Herald TranscriptJul 6 2020, 4:15 AM
asb accepted this revision.Oct 15 2020, 3:33 AM

LGTM, thanks Luis.

This revision is now accepted and ready to land.Oct 15 2020, 3:33 AM
This revision was landed with ongoing or failed builds.Oct 22 2020, 3:36 AM
This revision was automatically updated to reflect the committed changes.